# Generated by Django 3.0.5 on 2020-04-27 20:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestion_projets', '0021_auto_20191201_2223'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='datedeposit',
            options={'ordering': ['date_limit']},
        ),
        migrations.AlterModelOptions(
            name='datereport',
            options={'ordering': ['date_limit']},
        ),
        migrations.AddField(
            model_name='subject',
            name='nb_view',
            field=models.IntegerField(default=0),
        ),
    ]
